image_width: 2464
image_height: 2056
camera_name: stereo_left
camera_matrix:
  rows: 3
  cols: 3
  data: [1828.04206,    0.     , 1241.35449,
            0.     , 1826.23335, 1026.29474,
            0.     ,    0.     ,    1.     ]
camera_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.186863, 0.120080, -0.000213, -0.000158, -0.047983]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1., 0., 0.,
         0., 1., 0.,
         0., 0., 1.]
projection_matrix:
  rows: 3
  cols: 4
  data: [1695.33716,    0.     , 1241.53893,    0.     ,
            0.     , 1728.29565, 1025.17558,    0.     ,
            0.     ,    0.     ,    1.     ,    0.     ]
